@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&display=swap');

html{
    font-family: "Cinzel Decorative", serif;
    scroll-behavior: smooth;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    gap: 0;
}

body{
    margin: 0;
    padding: 0;
    gap: 0;
    overflow-x: hidden;
    width: screen;
}

/* #2e0303 */
li{
    margin: 6px 0 6px 0;
}
/* 
p, li, span{
    font-size: 1.2rem;
} */

@media screen and (max-width: 768px){
    p, li, span{
        font-size: 1rem;
    }
}